Skip to main content

Конференции

Просмотр конференции fido7.pushkin.local:

Предыдущее Следующее

Дата: 17 May 2019, 22:15:13
От: Andrei Mihailov @ 2:469/335.0
Кому: Cheslav Osanadze
Тема: win via usd


Hello, Cheslav Osanadze.
On 17.05.2019 18:05 you wrote:

 GP>>>> А в режиме совместимости с чем их ставить?
 CO>>>  Правая кнопка на екзешнике установщика дров - свойства. 
 CO>>> http://pics.rsh.ru/img/sos_bezp288r.jpg
 GP>> Ок, попробую.
 CO>  У меня на ноуте так сработало, с видеодрайвером. Ставил на 7-ку 
 CO> от XP. Но. говорят, это как повезёт.

Насколько я понимаю (все же не настоящий сварщик), в системе от этого ничего не меняется. Просто в ответ на вопрос программы о версии системы, винда отвечает нечестно ;) И если дело только в такой
проверке - все работает. Но если прога использует недокументированные функции и/или структуры винды, которые в новой версии могут отсутствовать или работать по другому - то никакой режим
совместимости не поможет. 

Но с выходом следующей винды может опять заработать ;) Например, фокспро 2.6 - под ХР не работает (отваливается с ошибкой "деление на нуль"), а под семеркой - работает. Правда, под десяткой опять не
работает. И режим совместимости ни как не помогает.

А вот противоположный пример: с++ билдер 6 и дельфи 7 при установке на десятку выводят сообщение, что под этой системой могут не работать. Но ставятся и работают.


--
Best regards!
Posted using Hotdoged on Android

--- Hotdoged/2.13.5/Android
Origin: Сижу я, никого не трогаю - и тут Алиса пишет Бобу (2:469/335)

Предыдущее Следующее

К списку сообщений
К списку конференций